Subject: Ticket Assigned - esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 10:14:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esca yasar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasar Bot:  Hi Yasar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:07 PM, 22nd Mar                   fatma                   Hi Yasar, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:08 PM, 22nd Mar                     yasar                    I request to return some items from my last order soon after recieving.....but till now it was not collected           02:09 PM, 22nd Mar                   fatma                   We sincerely apologies for any inconvenience           02:09 PM, 22nd Mar                   fatma                   Could you please share your order number so that I can assist you further?           02:10 PM, 22nd Mar                     yasar                    Ok           02:10 PM, 22nd Mar                     yasar                    6279858714           02:11 PM, 22nd Mar                   fatma                   Thank you for sharing your order number with us           02:12 PM, 22nd Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           02:12 PM, 22nd Mar                     yasar                    Sure           02:12 PM, 22nd Mar                   fatma                   We sincerely apologies for any inconvenience           02:12 PM, 22nd Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:12 PM, 22nd Mar                     yasar                    Thank you......           02:13 PM, 22nd Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285055